Visual  CAP-5G PADS-PCB 1 {-50 -120 95 295} {}
canvas text {125 240} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {145 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 220 100 220} {ID(3) Type(Outline) Layer(All) Width(0)} {}
canvas line {0 270 100 270} {ID(4) Type(Outline) Layer(All) Width(0)} {}
canvas line {50 270 50 370} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {50 370 50 370} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas line {50 145 50 220} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas line {50 170 50 120} {ID(8) Type(Outline) Layer(All) Width(10)} {}
canvas text {10 110} {ID(9) Type(Outline) Layer(All)} {-text +5V}
canvas text {15 415} {ID(10) Type(Outline) Layer(All)} {-text GND}
